Update 1.1.3 now

いちおうFYIなんですが、Leopard 10.5.1とSpanning Sync 1.1.3の組み合わせはともかく、どちらかのバージョンが旧いような場合は、すぐに最新版へアップデートするようにとのことです。

まだiCal辺りにバグが潜んでいるらしく、原因の特定と対応をしているそうなので。
また、何か問題が発生した場合、Goolgeカレンダーの誕生日カレンダーをオフにすること回避できる場合もあるらしいので、参考までに。
このエントリーをはてなブックマークに追加